.big, big {
	font-size:1.2em;
	line-height:1.25
}
.small, small {
	font-size:.8em;
	line-height:1.875
}
.noredirect {
	font-size:1em
}
.highlight {
	font-weight:bold;
	background-color:#f9d624;
}
.strong {
	font-size:1.0em;
	font-weight:bold
}
.left, img.Left, img.left {
	float:left;
	margin:0 20px 1.5em 0
}
.right, img.Right, img.right {
	float:right;
	margin:0 0 1.5em 20px
}
.clear, img.Clear, img.clear {
	clear:both;
	float:none
}
.limgbdr {
	float:left;
	padding:0;
	margin:0 20px 1.5em 0;
	border:1px solid #cccccc
}
.rimgbdr {
	float:right;
	padding:0;
	margin:0 0 1.5em 20px;
	border:1px solid #cccccc
}
div[contentEditable="true"] {
	overflow:scroll
}
.notopmargin {
	margin-top:0
}
.border_1px, .border_1px td, .border_1px th {
	border:1px solid black;
	border-collapse:collapse;
	padding:0 .75em
}
.photogallery {
	margin:0 16px 0 0;
	padding:20px 0 0 0;
	display:block;
	float:left;
	background:#dde4e8 url(/__data/assets/image/0011/24698/enlarge.gif) no-repeat top center;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-wmoz-border-top-left-radius:5px;
	-moz-border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px
}
.lightbox {
	margin:0 0 0 20px;
	padding:20px 0 0 0;
	display:block;
	float:right;
	background:#dde4e8 url(/__data/assets/image/0011/24698/enlarge.gif) no-repeat top center;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-wmoz-border-top-left-radius:5px;
	-moz-border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px
}
.rssfeed a {
	position:relative;
	background:transparent url('/__data/assets/image/0008/31778/rss_icon_35639x16.gif') no-repeat 0 3px;
	padding:0 0 0 20px;
	margin:0 0 0 10px
}
.clearL {
	clear: left;
}
.clearR {
	clear: right;
}
.clearB {
	clear: both;
}
.rimgcaption {
	float: right;
	padding: 3px;
	margin: 0 0 1.5em 20px;
	border: 1px solid #9b9057;
	font-weight: bold;
	font-size: small;
	text-align: center;
	background: #f1efe7;
}
.limgcaption {
	float: left;
	padding: 3px;
	margin: 0 20px 1.5em 0;
	border: 1px solid #cccccc;
	font-weight: bold;
	font-size: small;
	text-align: center;
	background: #eeeeee;
}
.imgcaption {
	clear: left;
	margin-left: auto;
	margin-right: auto;
	display: table;
	text-align: center;
	padding: 3px;
	border: 1px solid #cccccc;
	font-weight: bold;
	font-size: small;
	background: #eeeeee;
}
#content .fullwidth {
	width: 780px;
	max-width: 780px;
	float: left;
	position: relative;
}
.fullwidth .photogallery {
	margin: 0;
}
.fullwidth .padright {
	margin: 0 30px 0 0;
}
